%YAML 1.1
---
  holiday:
    locale: sv-SE
    region:
    date: 2018-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-01-06
    description: Trettondedag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-03-30
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-04-01
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-04-02
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-05-10
    description: Kristi himmelsfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-05-20
    description: Pingstdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-06-06
    description: Nationaldagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-06-22
    description: Midsommarafton
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-06-23
    description: Midsommardagen
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-11-03
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-12-24
    description: Julafton
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-12-26
    description: Annandag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2018-12-31
    description: Nyårsafton
    type: NF
    notes:
...
